Reference record for OID 1.3.6.1.4.1.232.0.13603459

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13603459
Node names
  • sCellEventTrap_d_83
  • sCellEventTrap-0d-83
Numeric OID
1.3.6.1.4.1.232.0.13603459
URN notation
urn:oid:1.3.6.1.4.1.232.0.13603459
ASN.1 notation

{1 3 6 1 4 1 232 0 13603459}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-0d-83(13603459)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-0d-83(13603459)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-0d-83(13603459)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-0d-83(13603459)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-0d-83(13603459)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-0d-83(13603459)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-0d-83(13603459)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-0d-83(13603459)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-0d-83(13603459)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-0d-83(13603459)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-0d-83(13603459)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-0d-83(13603459)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-0d-83(13603459)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-0d-83(13603459)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-0d-83(13603459)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-0d-83(13603459)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13603459
  • /ISO/Identified-Organization/6/1/4/1/232/0/13603459
  • /ISO/3/6/1/4/1/232/0/13603459
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_d_83
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-0d-83
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_d_83
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-0d-83
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_d_83
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-0d-83
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_d_83
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-0d-83
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_d_83
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-0d-83
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_d_83
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-0d-83
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_d_83
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-0d-83
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_d_83
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-0d-83
  • Additional combinations skipped.

Descriptions

sCellEventTrap-0d-83 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has experienced a hardware failure.

sCellEventTrap_d_83 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has experienced a hardware failure. The handle field contains the WWN of the drive enclosure containing the Drive Enclosure Environmental Monitoring Unit. This problem was detected by the Drive Enclosure Environmental Monitoring Unit located in the drive enclosure determined by the content of the dencl_num field as follows: <UL><LI>If dencl_num is less than 99, the location is as indicated by the content of the rack_num and dencl_num fields. <LI>If dencl_num is equal to 99, the location is unknown. Note that the content of the rack_num field is undefined in this case. <LI>If dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the rack_num and dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the rack_num field will not be valid until a future release. The alarm_error_code.field.en field contains the value 1 signifying that the Drive Enclosure Environmental Monitoring Unit is the affected element. The enclosures array shows the drive enclosures available on the Fibre Channel loop pair (0 = Loop A, 1 = Loop B) identified in the loop field. The The location of an available drive enclosure is determined by the content of the enclosures.dencl_num field as follows: <UL><LI>If enclosures.dencl_num is less than 99, the location is as indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. <LI>If enclosures.dencl_num is equal to 99, the enclosures array entry is not used. Note that the content of the enclosures.rack_num field is undefined in this case. <LI>If enclosures.dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the enclosures.rack_num field will not be valid until a future release. The cause of the improper operation is described by the content of the alarm_error_code.field.ec field as follows: <UL><LI>15 = Drive Enclosure Environmental Monitoring Unit hardware failure DP. <LI>18 = Drive Enclosure Environmental Monitoring Unit hardware failed BT. <LI>19 = Drive Enclosure Environmental Monitoring Unit ESI driver failure. </UL>

Source records

sCellEventTrap-0d-83

Status in source: unspecified.

Names: sCellEventTrap-0d-83

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-0d-83",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has experienced a hardware failure.\"",
    "::=",
    "13603459"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has experienced a hardware failure."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-0d-83 TRAP-TYPE  -- CAC Code: 89
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has experienced a hardware failure."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13603459
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-0d-83.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-0d-83 TRAP-TYPE  -- CAC Code: 89
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has experienced a hardware failure."
               --#TYPE      "StorageCell Event 0d838911"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13603459
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::sCellEventTrap-0d-83.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-0d-83 TRAP-TYPE  -- CAC Code: 89
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has experienced a hardware failure."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13603459
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::sCellEventTrap-0d-83.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

sCellEventTrap_d_83

Status in source: unspecified.

Names: sCellEventTrap_d_83

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_d_83",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has experienced a hardware failure. The handle field contains the WWN of the drive enclosure containing the Drive Enclosure Environmental Monitoring Unit. This problem was detected by the Drive Enclosure Environmental Monitoring Unit located in the drive enclosure determined by the content of the dencl_num field as follows: <UL><LI>If dencl_num is less than 99, the location is as indicated by the content of the rack_num and dencl_num fields. <LI>If dencl_num is equal to 99, the location is unknown. Note that the content of the rack_num field is undefined in this case. <LI>If dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the rack_num and dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the rack_num field will not be valid until a future release. The alarm_error_code.field.en field contains the value 1 signifying that the Drive Enclosure Environmental Monitoring Unit is the affected element. The enclosures array shows the drive enclosures available on the Fibre Channel loop pair (0 = Loop A, 1 = Loop B) identified in the loop field. The The location of an available drive enclosure is determined by the content of the enclosures.dencl_num field as follows: <UL><LI>If enclosures.dencl_num is less than 99, the location is as indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. <LI>If enclosures.dencl_num is equal to 99, the enclosures array entry is not used. Note that the content of the enclosures.rack_num field is undefined in this case. <LI>If enclosures.dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the enclosures.rack_num field will not be valid until a future release. The cause of the improper operation is described by the content of the alarm_error_code.field.ec field as follows: <UL><LI>15 = Drive Enclosure Environmental Monitoring Unit hardware failure DP. <LI>18 = Drive Enclosure Environmental Monitoring Unit hardware failed BT. <LI>19 = Drive Enclosure Environmental Monitoring Unit ESI driver failure. </UL>\"",
    "::=",
    "13603459"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has experienced a hardware failure. The handle field contains the WWN of the drive enclosure containing the Drive Enclosure Environmental Monitoring Unit. This problem was detected by the Drive Enclosure Environmental Monitoring Unit located in the drive enclosure determined by the content of the dencl_num field as follows: <UL><LI>If dencl_num is less than 99, the location is as indicated by the content of the rack_num and dencl_num fields. <LI>If dencl_num is equal to 99, the location is unknown. Note that the content of the rack_num field is undefined in this case. <LI>If dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the rack_num and dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the rack_num field will not be valid until a future release. The alarm_error_code.field.en field contains the value 1 signifying that the Drive Enclosure Environmental Monitoring Unit is the affected element. The enclosures array shows the drive enclosures available on the Fibre Channel loop pair (0 = Loop A, 1 = Loop B) identified in the loop field. The The location of an available drive enclosure is determined by the content of the enclosures.dencl_num field as follows: <UL><LI>If enclosures.dencl_num is less than 99, the location is as indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. <LI>If enclosures.dencl_num is equal to 99, the enclosures array entry is not used. Note that the content of the enclosures.rack_num field is undefined in this case. <LI>If enclosures.dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the enclosures.rack_num field will not be valid until a future release. The cause of the improper operation is described by the content of the alarm_error_code.field.ec field as follows: <UL><LI>15 = Drive Enclosure Environmental Monitoring Unit hardware failure DP. <LI>18 = Drive Enclosure Environmental Monitoring Unit hardware failed BT. <LI>19 = Drive Enclosure Environmental Monitoring Unit ESI driver failure. </UL>"
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_d_83 TRAP-TYPE  -- CAC Code: 89
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has experienced a hardware failure. The handle field contains the WWN of the drive enclosure containing the Drive Enclosure Environmental Monitoring Unit. This problem was detected by the Drive Enclosure Environmental Monitoring Unit located in the drive enclosure determined by the content of the dencl_num field as follows: <UL><LI>If dencl_num is less than 99, the location is as indicated by the content of the rack_num and dencl_num fields. <LI>If dencl_num is equal to 99, the location is unknown. Note that the content of the rack_num field is undefined in this case. <LI>If dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the rack_num and dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the rack_num field will not be valid until a future release. The alarm_error_code.field.en field contains the value 1 signifying that the Drive Enclosure Environmental Monitoring Unit is the affected element. The enclosures array shows the drive enclosures available on the Fibre Channel loop pair (0 = Loop A, 1 = Loop B) identified in the loop field. The The location of an available drive enclosure is determined by the content of the enclosures.dencl_num field as follows: <UL><LI>If enclosures.dencl_num is less than 99, the location is as indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. <LI>If enclosures.dencl_num is equal to 99, the enclosures array entry is not used. Note that the content of the enclosures.rack_num field is undefined in this case. <LI>If enclosures.dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the enclosures.rack_num field will not be valid until a future release. The cause of the improper operation is described by the content of the alarm_error_code.field.ec field as follows: <UL><LI>15 = Drive Enclosure Environmental Monitoring Unit hardware failure DP. <LI>18 = Drive Enclosure Environmental Monitoring Unit hardware failed BT. <LI>19 = Drive Enclosure Environmental Monitoring Unit ESI driver failure. </UL>"
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13603459
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_d_83.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_d_83 TRAP-TYPE  -- CAC Code: 89
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Critical -- failure or failure imminent. A Drive Enclosure Environmental Monitoring Unit has experienced a hardware failure. The handle field contains the WWN of the drive enclosure containing the Drive Enclosure Environmental Monitoring Unit. This problem was detected by the Drive Enclosure Environmental Monitoring Unit located in the drive enclosure determined by the content of the dencl_num field as follows: <UL><LI>If dencl_num is less than 99, the location is as indicated by the content of the rack_num and dencl_num fields. <LI>If dencl_num is equal to 99, the location is unknown. Note that the content of the rack_num field is undefined in this case. <LI>If dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the rack_num and dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the rack_num field will not be valid until a future release. The alarm_error_code.field.en field contains the value 1 signifying that the Drive Enclosure Environmental Monitoring Unit is the affected element. The enclosures array shows the drive enclosures available on the Fibre Channel loop pair (0 = Loop A, 1 = Loop B) identified in the loop field. The The location of an available drive enclosure is determined by the content of the enclosures.dencl_num field as follows: <UL><LI>If enclosures.dencl_num is less than 99, the location is as indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. <LI>If enclosures.dencl_num is equal to 99, the enclosures array entry is not used. Note that the content of the enclosures.rack_num field is undefined in this case. <LI>If enclosures.dencl_num is greater than 99, the HSV110 controller does not have proof of the current location but the last known location is indicated by the content of the enclosures.rack_num and enclosures.dencl_num fields. Subtract 100 from the content of those fields to determine the actual last known location. If there have been no configuration changes, the last known location values will be accurate. </UL>Note that the content of the enclosures.rack_num field will not be valid until a future release. The cause of the improper operation is described by the content of the alarm_error_code.field.ec field as follows: <UL><LI>15 = Drive Enclosure Environmental Monitoring Unit hardware failure DP. <LI>18 = Drive Enclosure Environmental Monitoring Unit hardware failed BT. <LI>19 = Drive Enclosure Environmental Monitoring Unit ESI driver failure. </UL>"
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  CRITICAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13603459
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::sCellEventTrap_d_83.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13603124 sCellEventTrap-0c-3400
1.3.6.1.4.1.232.0.13603125 sCellEventTrap-0c-3500
1.3.6.1.4.1.232.0.13603126 sCellEventTrap-0c-3600
1.3.6.1.4.1.232.0.13603127 sCellEventTrap-0c-3700
1.3.6.1.4.1.232.0.13603128 sCellEventTrap-0c-3800
1.3.6.1.4.1.232.0.13603129 sCellEventTrap-0c-3900
1.3.6.1.4.1.232.0.13603130 sCellEventTrap-0c-3a00
1.3.6.1.4.1.232.0.13603131 sCellEventTrap-0c-3b00
1.3.6.1.4.1.232.0.13603132 sCellEventTrap-0c-3c00
1.3.6.1.4.1.232.0.13603133 sCellEventTrap-0c-3d00
1.3.6.1.4.1.232.0.13603134 sCellEventTrap-0c-3e00
1.3.6.1.4.1.232.0.13603135 sCellEventTrap-0c-3f00
1.3.6.1.4.1.232.0.13603136 sCellEventTrap-0c-4000
1.3.6.1.4.1.232.0.13603137 sCellEventTrap-0c-4100
1.3.6.1.4.1.232.0.13603138 sCellEventTrap-0c-4200
1.3.6.1.4.1.232.0.13603139 sCellEventTrap-0c-4300
1.3.6.1.4.1.232.0.13603145 sCellEventTrap-0c-4900
1.3.6.1.4.1.232.0.13603146 sCellEventTrap-0c-4a00
1.3.6.1.4.1.232.0.13603147 sCellEventTrap-0c-4b00
1.3.6.1.4.1.232.0.13603148 sCellEventTrap-0c-4c00
1.3.6.1.4.1.232.0.13603150 sCellEventTrap-0c-4e00
1.3.6.1.4.1.232.0.13603151 sCellEventTrap-0c-4f00
1.3.6.1.4.1.232.0.13603152 sCellEventTrap-0c-5000
1.3.6.1.4.1.232.0.13603153 sCellEventTrap-0c-5100
1.3.6.1.4.1.232.0.13603154 sCellEventTrap-0c-5200
1.3.6.1.4.1.232.0.13603155 sCellEventTrap-0c-5300
1.3.6.1.4.1.232.0.13603156 sCellEventTrap-0c-5400
1.3.6.1.4.1.232.0.13603157 sCellEventTrap-0c-5500
1.3.6.1.4.1.232.0.13603158 sCellEventTrap-0c-5600
1.3.6.1.4.1.232.0.13603159 sCellEventTrap-0c-5700
1.3.6.1.4.1.232.0.13603160 sCellEventTrap-0c-5800
1.3.6.1.4.1.232.0.13603161 sCellEventTrap-0c-5900
1.3.6.1.4.1.232.0.13603162 sCellEventTrap-0c-5a00
1.3.6.1.4.1.232.0.13603163 sCellEventTrap-0c-5b00
1.3.6.1.4.1.232.0.13603164 sCellEventTrap-0c-5c00
1.3.6.1.4.1.232.0.13603165 sCellEventTrap-0c-5d00
1.3.6.1.4.1.232.0.13603166 sCellEventTrap-0c-5e00
1.3.6.1.4.1.232.0.13603167 sCellEventTrap-0c-5f00
1.3.6.1.4.1.232.0.13603168 sCellEventTrap-0c-6000
1.3.6.1.4.1.232.0.13603169 sCellEventTrap-0c-6100
1.3.6.1.4.1.232.0.13603170 sCellEventTrap-0c-6200
1.3.6.1.4.1.232.0.13603171 sCellEventTrap-0c-6300
1.3.6.1.4.1.232.0.13603172 sCellEventTrap-0c-6400
1.3.6.1.4.1.232.0.13603173 sCellEventTrap-0c-6500
1.3.6.1.4.1.232.0.13603174 sCellEventTrap-0c-6600
1.3.6.1.4.1.232.0.13603175 sCellEventTrap-0c-6700
1.3.6.1.4.1.232.0.13603176 sCellEventTrap-0c-6800
1.3.6.1.4.1.232.0.13603177 sCellEventTrap-0c-6900
1.3.6.1.4.1.232.0.13603178 sCellEventTrap-0c-6a00
1.3.6.1.4.1.232.0.13603179 sCellEventTrap-0c-6b00